[KCM Locale]
Name=Lybia
Name[bs]=Libija
Name[cs]=Lýbie
Name[da]=Lybien
Name[de]=Lybien
Name[el]=Λιβύη
Name[es]=Líbia
Name[fr]=Libye
Name[he]=לוב
Name[hu]=Líbia
Name[it]=Libia
Name[ja]=リビア
Name[lt]=Libija
Name[lv]=Lībija
Name[nb]=Lydia
Name[nl]=Libie
Name[pt]=Líbia
Name[pt_BR]=Líbia
Name[ru]=Ливия
Name[sk]=Lýbia
Name[sv]=Libyen
Name[uk]=Лівія
Name[zu]=Isi-Libhiya
Region=africa
Languages=ar
DecimalSymbol=,
CurrencySymbol=LYD
FracDigits=2
DateFormatShort=%y/%m/%d
